
/* 
    Created on : 5 déc. 2016, 14:49:39
    Author     : adiankha
*/
@CHARSET "UTF-8";


body {
    background-color: lightblue;
    font-size: 40px;
}

h3 {
    font-size: 1em;
    color: #98989;
    border-bottom: 1px solid #CDCDCD;
}

.listLieux {
    margin-left: 50px;
    line-height: 20px;
}


.listLieux a, .listLieux>span {
    display: block;
}

.selected {
    font-weight: bold;
}

.listLieux img {
    margin-left: 5px;
}

label {
    font-size: 8px;
    font-family: Arial, Verdana, sans-serif;
    cursor: pointer;
}

.wrapper {
    margin-bottom: 3px;
}

